body	{
		margin:0px;
		padding:0px;
		background:url(images/all_bg.gif)
		}
td		{
		line-height:12px;
		font-family:tahoma;
		font-size:11px;
		color:#5C5C5C
		}
ul		{
		list-style:none;
		margin:0px;
		padding:0px;
		}
li		{
		height:14px;
		padding:0 0 0 10px;
		background:url(images/list1.gif) bottom left no-repeat;
		}
li a	{
		color:#E64F16;
		}
a		{
		color:#dc2b02;
		text-decoration:underline;
		}
a:hover	{
		text-decoration:none;
		}
textarea{
		width:222px;
		height:78px;
		margin:0 0 0 5px;
		font-family:tahoma;
		font-size:11px;
		color:#3A424D;
		padding-left:5px;
		overflow:auto
		}
input	{
		width:222px;
		height:19px;
		margin:0 0 0 5px;
		font-family:tahoma;
		font-size:11px;
		color:#3A424D;
		padding-left:5px;
		}
.priv 	{
		color:#565656;
		font-family:tahoma;
		font-size:10px;
		margin:6 0 0 4px
		}
.tit 	{
		color:#dc2b02;
		font-family:tahoma;
		font-size:14px;
		margin:6 0 0 4px
		}
.priv a	{
		color:#565656;
		text-decoration:underline;
		font-weight:normal;
		}